Skompleter 1.0.4

Customize suggested commands!

  1. _CarloDrift
    Native Minecraft Version:
    1.16
    Tested Minecraft Versions:
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    skompleter200.png
    Change the suggested commands at will! Using very easy commands, you will be able to customize this feature added in 1.13.

    upload_2020-8-27_11-50-5.png


    Dependencies

    Skompleter depends on several plugins, you must have them:

    Skript
    Tested version: 2.5-beta2

    skript-reflect
    Tested version: 2.1

    skript-yaml
    Tested version: 1.3.2


    Thanks

    Feel free to leave a feedback on my work, not forgetting that the reviews space is not proper for bug reports: you should contact me on Discord (carlodrift#0758) for this.

Recent Updates

  1. Compatibility issue
  2. Some quick adjustments

Recent Reviews

  1. DarkKingMW
    DarkKingMW
    5/5,
    Version: 1.0.3